Can't update to 1.20.1 with error 'Command line disabled'


#1

I just started using Atom for a week and I really like it!

I tried to update from 1.20.0 to 1.20.1 on my Macbook (macOS Sierra 10.12.6). When I select ‘Restart and Install’ it shuts down but doesn’t start itself back up. When I maunally start it, I get this error https://img.frl/9lduq

Anyone else encountering this problem? How can this be fixed?


#2

This seems like a Mac-specific thing. Have you tried rebooting?


#3

I’ve tried that and tested the same on my other Mac machine. Didn’t work. Both have the same update problem. Same MacOS on both machines.


#4

Have you tried 1.21-beta?